


.fsRowBody.fsSpan100 { width: 100%; }


.fsForm, .fsError {
    margin-left: auto;
    margin-right: auto;

    border: 0;
    margin: 0;
    padding: 0;
}

.fsPage {
    /* min-width: inherit!important; */
    /* max-width: 808px; */
}

.fsBody .fsPage {
    min-width: 400px;
}



.fsForm {
    /* max-width: 808px; */
    /* padding: 5px; */
    /* font-family: "PT Sans"; */
    font-family: 'Exo 2', sans-serif;
}


/*
div#fsSection118998838 > .fsSectionHeader > h2.fsSectionHeading { font-size: 20px; }
div#fsSection118998915 > .fsSectionHeader > h2.fsSectionHeading { font-size: 20px; }
*/

.fsFont20 { font-size: 20px; }
.fsFont21 { font-size: 21px; }
.fsFont22 { font-size: 22px; }
.fsFont23 { font-size: 23px; }
.fsFont24 { font-size: 24px; }
.fsFont25 { font-size: 25px; }

/*
.fsSubFieldGroup .fsSubField:nth-child(1):nth-last-child(2).fsNameFirst, .fsSubFieldGroup .fsSubField:nth-child(2):nth-last-child(1).fsNameFirst { width: calc(50% - 10px); }
.fsSubFieldGroup .fsSubField:nth-child(1):nth-last-child(2).fsNameLast, .fsSubFieldGroup .fsSubField:nth-child(2):nth-last-child(1).fsNameLast { width: 50%; }
*/

.fsRequiredMarker {
    padding-left: 2px;
    color: #E36060;
    font-size: 16px;
    font-weight: 500;
    font-family: Verdana;
    float: none;
}

.fsSubmit.fsPagination {
    margin-bottom: 0;
}

.fsPagination {
    text-align: center;
    /* margin: 25px 0; */
    padding-top: 25px;
}

.fsSubField.fsNameFirst { width: 50%; }
.fsSubField.fsNameLast { width: 50%; }

.fsSubField.fsNameFirst {
    float: left;
    /* width: 404px; */
    width: 388px!important;
    padding-left: 0px!important;
    padding-right: 16px!important;
}


.fsSubField.fsNameLast {
    float: left;
    /* width: 404px; */
    width: 388px!important;
    padding-right: 0px!important;
    padding-left: 16px!important;
}

label.fsSupporting.fsRequiredLabel {
    display: none;
}


.fsBody .fsSubField {
    float: left;
}

.fsSubFieldGroup > div {
    display: inline-block;
}

.___fsSubField { margin-right: 5px!important; }

.fsForm .fsCell {
    /* width: 100%; */
    padding-top: 0px;
    padding-right: 0px!important;
    padding-bottom: 0px;
    /* padding-left: 0px!important; */
    vertical-align: top;
}






.fsSubFieldGroup {
    /*width: 808px;*/
    max-width: 808px;
}

.fsForm {
    /* background-color: #cfe3d2; */
    max-width: 808px;
}







div.fsError {
    margin: 0 0 20px 0;
    padding: 10px;
    font-size: 14px;
}

div.fsError {
    border: 1px solid #ce5f6d;
    color: #ce5f6d;
    background-color: #fae9e9;
}

div.fsError {
    text-align: center;
    clear: both;
}

.fsValidationError .fsLabel, .fsValidationError .fsRequiredLabel, .fsValidationError .fsRequiredMarker {
    color: #ce5f6d!important;
}

.fsSection {
    display: inline;
    display: inline-block;
    float: left;
    width: 100%;
}











.fsSectionHeader h2.fsSectionHeading {
    color: #212121;
    font-size: 32px;
    font-weight: 600;
    margin: 0 0 15px;
    padding: 0;
    line-height: 1.25;
    margin-top: 10px;
    margin-bottom: 5px;
}

.fsSectionText p {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5em;
    padding: 0;
    color: #1C1C1C;
    margin-bottom: 32px;
    z-index: 1;
}

/* -------------------------------------------------- */

.___fsSection { float: left; }

#___fsRow4634218-4 { float: left; width: 404px; }
#___fsRow4634218-5 { float: left; width: 404px; }




.___fsSubFieldGroup	{
	display: flex;
	/* flex-direction: row-reverse; */
	/* width: 300px; */
	/* height: 200px; */
	/* border: 1px solid red; */
}
.___fsSubField {
	/* width: 50px; */
	height: 77px;
	/* border: 1px solid green; */
}





#fsCell118851056 { float: left; width: 404px; }
#fsCell118851066 { float: left; width: 404px; }








.fsSection { display: inline; display: inline-block; float: left; }

.fsRowBody { margin-bottom: 10px; }
.fsRowBody { display: inline; display: inline-block; float: left; }



/*

.fsRow { padding-top: 10px; }

.fsSection { display:inline-block; }

#fsSection118877816 { display:inline-block; }



#field___118877866 { max-width: 118px; min-width: 75px; }
#field___118877870 { max-width: 118px; min-width: 75px; }




fsRowBody fsCell fsFieldCell fsFirst fsLabelVertical fsSpan33 fsFieldFocused
fsRowBody fsCell fsFieldCell fsLabelVertical fsSpan33
fsRowBody fsCell fsFieldCell fsLast fsLabelVertical fsSpan33

*/






/* OK https://aggregate.digital/partners/partner-application_test.html

.fsRowBody.fsCell.fsFieldCell.fsFirst.fsLabelVertical.fsSpan33 { width: 133px; background-color: #88c188; }
.fsRowBody.fsCell.fsFieldCell.fsLabelVertical.fsSpan33 { width: 133px; background-color: #d3db85; }
.fsRowBody.fsCell.fsFieldCell.fsLast.fsLabelVertical.fsSpan33 { width: 133px; background-color: #8bacbb; }

.fsSection.fs3Col > .fsRow.fsFieldRow > .fsRowBody.fsCell.fsFieldCell.fsFirst.fsLabelVertical.fsSpan33 {
    width: 133px;
    background-color: #88c188;
}

https://aggregate.digital/partners/partner-application_test.html OK */


. fsRowBody.fsCell.fsFieldCell.fsFirst.fsLabelVertical.fsSpan33 { width: 33%; backg_round-color: #88c188; }
. fsRowBody.fsCell.fsFieldCell.fsLabelVertical.fsSpan33         { width: 33%; backg_round-color: #d3db85; }
. fsRowBody.fsCell.fsFieldCell.fsLast.fsLabelVertical.fsSpan33  { width: 33%; backg_round-color: #8bacbb; }


/*
select#field118976786M { width: 33%; }
select#field118976786D { width: 33%; }
select#field118976786Y { width: 33%; }

select#field118977007M { width: 33%; }
select#field118977007D { width: 33%; }
select#field118977007Y { width: 33%; }
*/

select[id$=M] { /*width: 33%!important;*/ margin-left: 0px!important; margin-right: 9px!important; max-width: 118px!important; }
select[id$=D] { /*width: 33%!important;*/ margin-left: 8px!important; margin-right: 9px!important; max-width: 118px!important; }
select[id$=Y] { /*width: 33%!important;*/ margin-left: 8px!important; margin-right: 0px!important; max-width: 118px!important; }



/* ----------------------------------------------------------- */
/* ---------------- checkbox  ----------------- */

.fsRowBody .fsCheckBox {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    display: inline-block;
    position: relative;
    height: 20px;
    width: 20px;
    /* border-radius: 20px; */
    margin-right: 16px;
    border: 1px solid #8c8c8c66;
    background-color: #FFF;
    cursor: pointer;
    outline: none;
    box-sizing: border-box;
    transition: .5s all;
}





.form-checkbox-verthidden {
  display: flex;
  /*display: inline-flex;*/
  flex-direction: row;
  height: 28px;
  position: relative;
  align-items: center;
  padding-bottom: 8px;
}

.form-checkbox-verthidden input {
  position: absolute;
  opacity: 0;
  display: block;
  height: 0;
  width: 0;
}





/* .fsRowBody .fsCheckBox */

.fsRowBody:hover .fsCheckBox {
  background-color: #f9f9f9;
}

.fsRowBody input:checked + .fsCheckBox {
  border-color: #EC9214;
  background-color: #EC9214;
  cursor: default;
}

.form-checkbox-verthidden:hover .fsCheckBox::before, .form-checkbox-verthidden input:checked + .fsCheckBox::before{
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  border-radius: 0px;
  background-color: #ddd;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.form-checkbox-verthidden input:checked + .fsCheckBox::before{
  background-color: #ffffff;
}

.form-checkbox-verthidden input + .fsCheckBox + .text{
  /*color: #777;*/
  cursor: pointer;
  font-size: 14px;
  line-height: 14px;
  /*font-family: sans-serif;*/
  margin-right: 32px;
  align-self: center;
}

.form-checkbox-verthidde input:checked + .fsCheckBox + .text{
  /*color: #555;*/
  cursor: default;
}



/* OLD */

.fsOptionLabel.vertical input[type="checkbox"] {
    min-width: 20px;
    width: 20px;
    height: 20px;
    margin: 0;
    padding: 0;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #8C8C8C66;
    border-radius: 0px;
    opacity: 0.7;
    /* position: absolute; */
    position: relative;
    opacity: 100;
    display: block;
    /* padding: 5px 10px; */
    /* opacity: 0.1; */
    margin-top: 1px;
    margin-right: 16px;
}

.fsOptionLabel.horizontal input[type="checkbox"] {
    min-width: 20px;
    width: 20px;
    height: 20px;
    margin: 0;
    padding: 0;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #8C8C8C66;
    border-radius: 0px;
    opacity: 0.7;
    /* position: absolute; */
    position: relative;
    opacity: 100;
    display: block;
    /* padding: 5px 10px; */
    /* opacity: 0.1; */
    margin-top: 1px;
    margin-right: 16px;
}


l____abel.fsOptionLabel.horizontal {
    display: flex;
    flex-direction: row;
    height: 28px;
    position: relative;
    align-items: center;
    /* padding-left: 16px; */
    text-align: left;
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-variant-numeric: normal;
    font-variant-east-asian: normal;
    font-weight: normal;
    font-stretch: normal;
    font-size: 14px;
    line-height: 26px;
    font-family: 'Open Sans', sans-serif!important;
    letter-spacing: 0px;
}


/*
div#fsCell119001815 label.fsOptionLabel.horizontal { width: auto; }
div#fsCell119018811 label.fsOptionLabel.horizontal { width: auto; }
*/

/*
div#fsCell118877758 label.fsOptionLabel.horizontal { width: auto; }
div#fsCell118877760 label.fsOptionLabel.horizontal { width: auto; }
*/

.fsLabelVertical.fsSpan100 .fieldset-content > .horizontal { /*margin-right: 32px;*/ }
.fsLabelVertical.fsSpan50  .fieldset-content > .horizontal { /*margin-right: 32px;*/ }


.fsLabelVertical.fsSpan100 .fieldset-content > label.horizontal { /*width: auto; width: calc(100% - 32px);*/ }
.fsLabelVertical.fsSpan50  .fieldset-content > label.horizontal { /*width: auto; width: calc(50% - 32px);*/  }
.fsLabelVertical.fsSpan33  .fieldset-content > label.horizontal { /*width: auto; width: calc(33% - 32px);*/  }
.fsLabelVertical.fsSpan25  .fieldset-content > label.horizontal { /*width: auto; width: calc(25% - 32px);*/  }




.fsLabelVertical.fsSpan100 .fieldset-content > .horizontal { width: 100%; height: 35px; /* padding-right: 19px; */ }
.fsLabelVertical.fsSpan50  .fieldset-content > .horizontal { width: 50%;  height: 35px; /* padding-right: 19px; */ }
.fsLabelVertical.fsSpan33  .fieldset-content > .horizontal { width: 33%;  height: 35px; /* padding-right: 19px; */ }
.fsLabelVertical.fsSpan25  .fieldset-content > .horizontal { width: 25%;  height: 35px; /* padding-right: 19px; */ }

.fsLabelVertical .fieldset-content > .horizontal {
    font-size: 14px;
    line-height: 26px;
    font-family: 'Open Sans', sans-serif!important;
}


/* ok
.fsLabelVertical.fsSpan100 .fieldset-content > div.horizontal { min-width: 404px!important; margin-right: 5px!important; margin-bottom: 65px; }
.fsLabelVertical.fsSpan50  .fieldset-content > div.horizontal { min-width: 404px!important; margin-right: 5px!important; margin-bottom: 65px; }
.fsLabelVertical.fsSpan33  .fieldset-content > div.horizontal { min-width: 404px!important; margin-right: 5px!important; margin-bottom: 65px; }
ok */

.fsRow.fsFieldRow.fsLastRow > .fsLabelVertical.fsSpan100 .fieldset-content > div.horizontal { min-width: 404px!important; margin-right: 5px!important; margin-bottom: 65px; }
.fsRow.fsFieldRow.fsLastRow > .fsLabelVertical.fsSpan50  .fieldset-content > div.horizontal { min-width: 404px!important; margin-right: 5px!important; margin-bottom: 65px; }
.fsRow.fsFieldRow.fsLastRow > .fsLabelVertical.fsSpan33  .fieldset-content > div.horizontal { min-width: 404px!important; margin-right: 5px!important; margin-bottom: 65px; }
.fsRow.fsFieldRow.fsLastRow > .fsLabelVertical.fsSpan25  .fieldset-content > div.horizontal { min-width: 404px!important; margin-right: 5px!important; margin-bottom: 65px; }


.fsRow.fsFieldRow:not(.fsLastRow) > .fsRowBody.fsCell.fsFieldCell.fsFirst.fsLabelVertical.fsSpan50 {
    float: left;
    /* width: 404px; */
    width: 388px!important;
    padding-left: 0px!important;
    padding-right: 16px!important;
}

.fsRow.fsFieldRow:not(.fsLastRow) > .fsRowBody.fsCell.fsFieldCell.fsLast.fsLabelVertical.fsSpan50 {
    float: left;
    /* width: 404px; */
    width: 388px!important;
    padding-right: 0px!important;
    padding-left: 16px!important;
}





/* ---------------- /checkbox  ----------------- */
















._fsRowBody.fsCell.fsFieldCell.fsFirst.fsLabelVertical.fsSpan50 > fieldset > .fieldset-content {
    display: flex;
    flex-wrap: wrap;
}

._fsRowBody.fsCell.fsFieldCell.fsLast.fsLabelVertical.fsSpan50 > fieldset > .fieldset-content {
    display: flex;
    flex-wrap: wrap;
}

/* :nth-child(1) :nth-last-child(2) */
.fsRowBody.fsCell.fsFieldCell.fsLast.fsLabelVertical.fsSpan50 > fieldset > .fieldset-content > select.fsField:nth-child(1) {
background-color: #EC9214;
}

/* .fsSpan50 > fieldset > .fieldset-content:nth-child(2) {
background-color: #EC9214;
} */

fieldset > .fieldset-content > .fsField {
    flex: 1.0;
    padding-left: 0px;
    /* opacity: 0.5; */
    /* padding-right: 9px; */
    /* margin-right: 9px!important; */
    /* max-width: 118px; */
}

.fsOptionLabel.horizontal {
    /* display: flex; */
    display: inline-flex;
    flex-direction: row;
    height: 28px;
    position: relative;
    align-items: center;
}

.fsSupporting {
    padding-top: 10px;
}

.fsSupporting {
    color: #1C1C1C!important;
    font-size: 14px!important;
    opacity: 0.5;
    cursor: default;
}

.fsSupporting {
    margin-bottom: 1px!important;
    font-family: 'Open Sans', sans-serif!important;
}

.fsFieldRow input[type=text], .fsForm textarea {
    margin-top: 0;
    font-family: 'Open Sans', sans-serif!important;
}



#fsCell118853958 { float: left; width: 404px; }
#fsCell118854028 { float: left; width: 404px; }

#fsCell118877758 { float: left; width: 404px; }
#fsCell118877760 { float: left; width: 404px; }



.fsPage select {
    width: 100%;
    height: 48px;
    padding: 10px!important;
    border-radius: 0px;
    /* font-family: \"Open Sans\"; */
    font-size: 16px!important;
    border: 1px solid #BDBDBD!important;
    transition: 0.2s; }



/* --- File(s) --- */

input.fsFileUploadButton { background-image: none; }

.fsFileUploadButton { opacity: 0; visibility: hidden; position: absolute; }
.fsFileUploadName { display: none; }
.showMobile { display: none; }

/* --- file fsRow --- */




#fsRow4634218-20 { width: 808px; height: 80px; }
#fsRow4634218-22 { width: 808px; height: 80px; }















/* .fsField input[type="checkbox"] */


.______fsOptionLabel.horizontal input[type="checkbox"] {
    min-width: 20px;
    width: 20px;
    height: 20px;
    margin: 0;
    padding: 0;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #8C8C8C66;
    border-radius: 0px;
    opacity: 0.7;
    /* position: absolute; */
    position: relative;
    opacity: 100;
    display: block;
    /* padding: 5px 10px; */
    /* opacity: 0.1; */
    margin-top: 1px;
}

.fsTermsOfUse {
    padding-left: 16px;
    text-align: left;
    font-size: 14px;
    line-height: 22px;
    /* font-family: 'Exo 2', sans-serif; */
    font-family: 'Open Sans', sans-serif!important;
    /* font: normal normal normal 14px/26px PT Sans; */
    letter-spacing: 0px;
}

.fsForm > .fsPage > .fsSection:nth-last-child(2) .fsOptionLabel.horizontal input[type="checkbox"] {
    min-width: 20px;
    width: 20px;
    height: 20px;
    margin: 0;
    padding: 0;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #8C8C8C66;
    border-radius: 0px;
    opacity: 0.7;
    /* position: absolute; */
    position: relative;
    opacity: 100;
    display: block;
    /* padding: 5px 10px; */
    /* opacity: 0.1; */
    margin-top: 1px;
}

.fsForm > .fsPage > .fsSection:nth-last-child(2) {
    padding-top: 35px;
}

.fsForm > .fsPage > .fsSection:nth-last-child(2) label.fsOptionLabel.horizontal {
	display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    height: auto;
}



.fsSubmit { clear: left; }

#fsRow4634218-24 { padding-top:50px; }
legend#fsLegend118879976 { /* display: none; */ }


img.ui-datepicker-trigger {
    display: none;
}


.fsForm .fsCell {
    padding-left: 0px!important;
    padding-right: 0px!important;
}

.fsRowBody.fsCell.fsFieldCell.fsFirst {
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 0px;
    vertical-align: top;
}

.fsRowBody.fsCell.fsFieldCell.fsLast {
    padding-top: 9px;
    padding-bottom: 9px;
    padding-right: 0px;
    vertical-align: top;
}

/* !important */

/* https://aggregate.digital/support/support-request_test.html */

/*
.fsRowBody.fsCell.fsFieldCell.fsFirst.fsLabelVertical.fsSpan25 { padding-right: 8px!important; }
.fsRowBody.fsCell.fsFieldCell.fsLabelVertical.fsSpan25 { padding-left: 16px!important; }
.fsRowBody.fsCell.fsFieldCell.fsLabelVertical.fsSpan25 { padding-left: 16px!important; }
.fsRowBody.fsCell.fsFieldCell.fsLast.fsLabelVertical.fsSpan25 { padding-left: 8px!important; }
*/

#fsCell118877855 { width: 256px; }
#fsCell118877866 { max-width: 116px; min-width: 75px; }
#fsCell118877869 { width: 256px; }
#fsCell118877870 { max-width: 116px; min-width: 75px; }

.fsRowBody.fsCell.fsFieldCell.fsFirst.fsLabelVertical.fsSpan25 { padding-left: 0px!important; /*padding-right: 16px!important;*/ }
.fsRowBody.fsCell.fsFieldCell.fsLabelVertical.fsSpan25 { padding-left: 0px!important; /*padding-right: 16px!important;*/ }

#_fsCell118877870 { padding-right: 0px; }
#_fsCell118877869 { padding-left: 16px; }

#_fsCell118877855 { padding-right: 16px!important; }
#_fsCell118877866 { padding-right: 16px!important; }
#_fsCell118877869 { padding-left: 16px!important; }
#_fsCell118877870 { padding-left: 16px!important; }



.fsRowBody.fsCell.fsFieldCell.fsFirst.fsLast.fsLabelVertical.fsSpan100 { max-width: 808px; /*width: 808px!important;*/ padding-left: 0px!important; padding-right: 0px!important; }




/*
.fsRowBody.fsCell.fsFieldCell.fsFirst.fsLabelVertical.fsSpan50 { width: 388px!important; padding-left: 0px!important; padding-right: 16px!important; }
.fsRowBody.fsCell.fsFieldCell.fsLast.fsLabelVertical.fsSpan50 { width: 388px!important; padding-right: 0px!important; padding-left: 16px!important; }
*/



.fsFieldCell {
    padding-top: 9px!important;
    padding-bottom: 9px!important;
    vertical-align: top!important;
}





/* --- A block of four cells ----- */
.fsForm .fs4Col .fsRow {
  display: flex;
  flex-wrap: wrap;
}

.fs4Col .fsRow > .fsCell:nth-child(odd) {
  flex: 1.3;
}

.fs4Col .fsRow > .fsCell:nth-child(even) {
  flex: 0.7;
}

@media handheld, all and (max-width: 800px) {
  .fs4Col .fsRow > .fsCell:nth-child(odd) {
    min-width: 60%;
  }
}
/* --- /A block of four cells ----- */










/* ------ radio ------- */

.fsOptionLabel.horizontal {
  /*display: flex;*/
  display: inline-flex;
  flex-direction: row;
  height: 28px;
  position: relative;
  align-items: center;
  width: auto;
}

.fsOptionLabel.horizontal input{
  position: absolute;
  opacity: 0;
  display: block;
  height: 0;
  width: 0;
}
.fsOptionLabel.horizontal .fsRadio {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  display: inline-block;
  position: relative;
  height: 20px;
  width: 20px;
  border-radius: 20px;
  margin-right: 16px;
  border: 1px solid #8c8c8c66;
  background-color: #ffffff;
  cursor: pointer;
  outline: none;
  box-sizing: border-box;
  transition: .5s all;
}
.fsOptionLabel.horizontal:hover .fsRadio {
  background-color: #f9f9f9;
}
.fsOptionLabel.horizontal input:checked + .fsRadio {
  border-color: #EC9214;
  background-color: #EC9214;
  cursor: default;
}
.fsOptionLabel.horizontal:hover .fsRadio::before, .fsOptionLabel.horizontal input:checked + .fsRadio::before {
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background-color: #ddd;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.fsOptionLabel.horizontal input:checked + .fsRadio::before {
  background-color: #ffffff;
}
.fsOptionLabel.horizontal input + .fsRadio + .fsText {
  color: #777;
  cursor: pointer;
  font-size: 14px;
  line-height: 14px;
  margin-right: 32px;
  align-self: center;
}
.fsOptionLabel.horizontal input:checked + .fsRadio + .fsText {
  color: #555;
  cursor: default;
}




.fsOptionLabel.horizontal input {
    position: absolute;
    opacity: 0;
    display: block;
    height: 0;
    width: 0;
}

.fsOptionLabel.horizontal input:checked + .fsRadio + .fsText {
    color: #555;
    cursor: default;
}

.fsOptionLabel.horizontal input + .fsRadio + .fsText {
    color: #777;
    cursor: pointer;
    font-size: 14px;
    line-height: 14px;
    /* font-family: 'Exo 2', sans-serif; */
    font-family: 'Open Sans', sans-serif!important;
    margin-right: 32px;
    align-self: center;
}

.fsOptionLabel.horizontal input:checked + .fsRadio {
    border-color: #EC9214;
    background-color: #EC9214;
    cursor: default;
}




/* label.fsOptionLabel.horizontal {
    display: flex;
    display: inline-flex;
    flex-direction: row;
    height: 28px;
    position: relative;
    align-items: center;
} */

/*label.fsOptionLabel.horizontal {
    display: inline-flex;
    flex-direction: row;
    height: 28px;
    position: relative;
    align-items: center;
    justify-content: flex-start;
    align-items: flex-start;
}*/

/* ------ /radio ------- */









/* ------ radio (vertical) ------- */

.fsOptionLabel.vertical {
  /*display: flex;*/
  display: inline-flex;
  flex-direction: row;
  height: 28px;
  position: relative;
  align-items: center;
}

.fsOptionLabel.vertical input{
  position: absolute;
  opacity: 0;
  display: block;
  height: 0;
  width: 0;
}
.fsOptionLabel.vertical .fsRadio {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  display: inline-block;
  position: relative;
  height: 20px;
  width: 20px;
  border-radius: 20px;
  margin-right: 16px;
  border: 1px solid #8c8c8c66;
  background-color: #ffffff;
  cursor: pointer;
  outline: none;
  box-sizing: border-box;
  transition: .5s all;
}
.fsOptionLabel.vertical:hover .fsRadio {
  background-color: #f9f9f9;
}
.fsOptionLabel.vertical input:checked + .fsRadio {
  border-color: #EC9214;
  background-color: #EC9214;
  cursor: default;
}
.fsOptionLabel.vertical:hover .fsRadio::before, .fsOptionLabel.vertical input:checked + .fsRadio::before {
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background-color: #ddd;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.fsOptionLabel.vertical input:checked + .fsRadio::before {
  background-color: #ffffff;
}
.fsOptionLabel.vertical input + .fsRadio + .fsText {
  color: #777;
  cursor: pointer;
  font-size: 14px;
  line-height: 14px;
  margin-right: 32px;
  align-self: center;
}
.fsOptionLabel.vertical input:checked + .fsRadio + .fsText {
  color: #555;
  cursor: default;
}




.fsOptionLabel.vertical input {
    position: absolute;
    opacity: 0;
    display: block;
    height: 0;
    width: 0;
}

.fsOptionLabel.vertical input:checked + .fsRadio + .fsText {
    color: #555;
    cursor: default;
}

.fsOptionLabel.vertical input + .fsRadio + .fsText {
    color: #777;
    cursor: pointer;
    font-size: 14px;
    line-height: 14px;
    /* font-family: 'Exo 2', sans-serif; */
    font-family: 'Open Sans', sans-serif!important;
    margin-right: 32px;
    align-self: center;
}

.fsOptionLabel.vertical input:checked + .fsRadio {
    border-color: #EC9214;
    background-color: #EC9214;
    cursor: default;
}



i___nput.fsField.vertical {
    /* color: #ad2e2e; */
    /* background-color: #7575d1; */
    /* display: flex; */
    display: inline-flex;
    flex-direction: row;
    height: 28px;
    position: relative;
    align-items: center;
}

.f___sOptionLabel.vertical input[type="checkbox"] {
    min-width: 20px;
    width: 20px;
    height: 20px;
    margin: 0;
    padding: 0;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #8C8C8C66;
    border-radius: 0px;
    opacity: 0.7;
    /* position: absolute; */
    position: relative;
    opacity: 100;
    display: block;
    /* padding: 5px 10px; */
    /* opacity: 0.1; */
    margin-top: 1px;
    margin-right: 16px;
}


label.fsOptionLabel.vertical {
    display: flex;
    flex-direction: row;
    height: 28px;
    position: relative;
    align-items: center;

    /* padding-left: 16px; */
    padding-bottom: 8px;
    text-align: left;

    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-variant-numeric: normal;
    font-variant-east-asian: normal;
    font-weight: normal;
    font-stretch: normal;
    font-size: 14px;
    line-height: 26px;

    font-family: 'Open Sans', sans-serif!important;
    letter-spacing: 0px;


}




/* ------ /radio (vertical) ------- */

/* .fsPage select { */

.fsPage option[disabled] {
    font-weight: normal;
    color: #c4c4c4;
}

.fsPage option {
    font-weight: normal;
    color: #000000;
}

.fsFieldRow input[type="number"] { margin-top: 0; font-family: 'Open Sans', sans-serif!important; }
.fsFieldRow input[type="number"] { font-weight: 100; }
.fsFieldRow input[type="number"], input.fsField { background-image: none; }
.fsFieldRow input[type="number"] { font-weight: 100; height: 48px; }
.fsFieldRow input[type="number"] { width: 100%; padding: 10px!important; border-radius: 0px; font-family: "Open Sans"; font-size: 16px!important; border: 1px solid #BDBDBD!important; transition: 0.2s; }




.fsFieldRow input[type=text]   { font-weight: 100; height: 48px; }
.fsFieldRow input[type=file]   { font-weight: 100; height: 48px; }
.fsFieldRow input[type=number] { font-weight: 100; height: 48px; }
.fsFieldRow input[type=email]  { font-weight: 100; height: 48px; }
.fsFieldRow input[type=tel]    { font-weight: 100; height: 48px; }




legend.fsLabel {
    /*margin-top: -2px;*/
    margin-bottom: -2px;
    /*margin-bottom: 2px;*/
    font-family: 'Open Sans', sans-serif!important;
}

legend.fsLabel.fsRequiredLabel {
    /*margin-top: -2px;*/
    margin-bottom: -2px;
    /*margin-bottom: 2px;*/
    font-family: 'Open Sans', sans-serif!important;
}

label.fsLabel {
    /*margin-top: -2px;*/
    margin-bottom: -2px;
    /*margin-bottom: 2px;*/
    font-family: 'Open Sans', sans-serif!important;
}

label.fsLabel.fsRequiredLabel {
    /*margin-top: -2px;*/
    margin-bottom: -2px;
    /*margin-bottom: 2px;*/
    font-family: 'Open Sans', sans-serif!important;
}

.fsValidationError .fsLabel, .fsValidationError .fsRequiredLabel, .fsValidationError .___fsRequiredMarker {
    /*position: relative;*/
    color: #fbfbfb!important;
    background: #ce5f6d;
    color: #339CFF;
    padding-left: 7px;
    padding-right: 3px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-radius: 3px;
    margin-top: -2px;
    margin-bottom: 4px!important;
}

.fsValidationError .fsRequiredMarker {
    color: #ffffff!important;
}

/*.fsValidationError .fsLabel:after, .fsValidationError .fsRequiredLabel:after {
content: '';
    position: absolute;
    display: block;
    width: 0;
    z-index: 1;
    border-style: solid;
    border-color: #ce5f6d transparent;
    border-width: 8px 7px 0;
    bottom: -8px;
    left: 28px;
    margin-left: -7px;
}*/



.fsValidationError legend.fsLabel, .fsValidationError legend.fsRequiredLabel {
    position: relative;
    color: #fbfbfb!important;
    background: #5f86ce;
    color: #339CFF;
    padding-left: 7px;
    padding-right: 3px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-radius: 3px;
    margin-top: -2px;
    margin-bottom: 4px!important;
}

.fsValidationError legend.fsLabel:after, .fsValidationError legend.fsRequiredLabel:after {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    z-index: 1;
    border-style: solid;
    border-color: #5f86ce transparent;
    border-width: 8px 7px 0;
    bottom: -8px;
    left: 28px;
    margin-left: -5px;
}





/*
legend.___fsLabel {
    position: relative;
    background: #000000;
    color: #FFFFFF;
    font-family: Arial;
    font-size: 20px;
    text-align: left;
    max-width: 808px;
}

legend.___fsLabel:after {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    z-index: 1;
    border-style: solid;
    border-color: #000000 transparent;
    border-width: 23px 7px 0;
    bottom: -23px;
    left: 20%;
    margin-left: -7px;
}
*/



legend.___fsLabel {
    position: relative;
    background: #000000;
    color: #FFFFFF;
    font-family: Arial;
    font-size: 20px;
    text-align: left;
    max-width: 808px;
}

legend.___fsLabel:after {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    z-index: 1;
    border-style: solid;
    border-color: #000000 transparent;
    border-width: 23px 7px 0;
    bottom: -23px;
    left: 20%;
    margin-left: -7px;
}

.fsSubFieldGroup {
    margin-top: -4px;
    /*background-color: #96d9ce;*/
}






.fsBoxBubble {
    padding-top: 5px;
    padding-bottom: 5px;
}

.fsSingleBubble {
    position: relative;
    background: #343434;
    color: #FFFFFF;
    font-family: Arial;
    font-size: 20px;
    /* line-height: 20px; */
    text-align: left;
    max-width: 808px; /* 784 px */
    /* height: 80px; */
    border-radius: 10px;
    /* padding: 12px; */
}

.fsSingleBubble:after {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    z-index: 1;
    border-style: solid;
    border-color: #343434 transparent;
    border-width: 15px 10px 0;
    bottom: -15px;
    left: 75px;
    margin-left: -7px;
}

.fsHidden {
    display: none;
    padding: 0!important;
    margin: 0!important;
}

.fsP {
    color: #ffffff;
    font-family: 'Open Sans', sans-serif!important;
    font-size: 16px!important;
    padding: 12px;
}

div.fsSingleBubble a {
    color: #F57C00;
}

div.fsSingleBubble a:hover {
    color: #F57C00;
}



div.fsError {
    text-align: center;
    clear: both;
    position: relative;
    background: #000000;
    background: #ce5f6d;
    color: #ffffff;
    /*font-family: Arial;*/
    font-family: 'Open Sans', sans-serif!important;
    /*font-size: 20px;*/
    font-size: 16px;
    text-align: left;
    max-width: 808px;
    border-radius: 10px;
    border: 0;
}

div.fsError:after {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    z-index: 1;
    border-style: solid;
    border-color: #ce5f6d transparent;
    border-width: 15px 10px 0;
    bottom: -15px;
    left: 75px;
    margin-left: -7px;
}






/* --- Status of file upload buttons ----- */

.fsUpload {
  opacity: 0;
  visibility: hidden;
  position: absolute;
}

.fs_input_wrapper {
  width: 100%;
  position: relative;
  margin: 15px 0;
  text-align: center;
}

.fs_input_file_icon_wrapper {
  height: 60px;
  /*width: 60px;*/
  width: 100px;
  /*margin-right: 15px;*/
  margin-right: -20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  /*border-right: 1px solid #fff;*/
}
 
.fs_input_file_button_text {
  line-height: 1;
  margin-top: 1px;
}

.fs_input_file_button:hover {
    color: #FFFFFF!important;
    background-color: #1C1C1C!important;
}

.fs_input_file_button:hover > span.fs_input_file_icon_wrapper > img.fs_input_file_icon { filter: brightness(9); }

.fs_input_file_button {
  width: 100%;
  max-width: 236px;
  height: 44px;
  background: #FFFFFF;
  color: #1C1C1C;
  font-size: 1.125rem;
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  border-radius: 100px;
  border: #1C1C1C solid 2px;
  cursor: pointer;
  /*margin: 0 auto;*/
}

.disabled_file_upload {
    color: #8C8C8C!important;
    background-color: #EDEDED!important;
    border: #EDEDED solid 2px!important;
}

.disabled_file_upload > span.fs_input_file_icon_wrapper > img.fs_input_file_icon { filter: brightness(5); }

.disabled_file_upload:hover {
    color: #8C8C8C!important;
    background-color: #EDEDED!important;
    border: #EDEDED solid 2px!important;
}

.disabled_file_upload:hover > span.fs_input_file_icon_wrapper > img.fs_input_file_icon { filter: brightness(5); }
/* --- /Status of file upload buttons ----- */



/* ----------------------------------------------------------------- */
/*
.fsForm { background-color: #cfe3d2; }

.fsRowBody { background-color: #33333338; }

#fsRow4634218-20 { background-color: #5fcba3; }
#fsRow4634218-22 { background-color: #9ec73b; }

.plain_content_wrapper { background-color:#f1e6e6; }

.fsSubFieldGroup { background-color: #fff111; }
.fsSubmit { background-color: #ce5f6d!important; }

label.fsOptionLabel.vertical { background-color: #d9d86a; }

label.fsOptionLabel.horizontal { background-color: #99e792; }

.fsOptionLabel.horizontal { background-color: #dddd; }

.fsForm > .fsPage > .fsSection:nth-last-child(2) { background-color: #33333338; }

fieldset > .fieldset-content > .fsField { background-color: #bf7979;}
*/




/*
@media handheld, all and (max-width: 808px) {



div#fsSection118975579 {
  background-color: #54a360;
}



}*/ /* media */






@media screen and (max-width:905px) {

  .fsForm { /*background-color: #cfe3d2;*/ }

  .fsSectionText p { font-size: 18px!important; }

  .fsRowBody { margin-bottom: 5px; }

  h2.fsSectionHeading { text-align: left; }
  .fsSectionText > p  { text-align: left; padding: 0; margin: 0; margin-top: 5px; margin-bottom: 5px; }

  #_fsCell118877869 { padding-left: 0px!important; }

  ._fsRowBody.fsCell.fsFieldCell.fsLabelVertical.fsSpan25 { padding-right: 16px!important; }
  ._fsRowBody.fsCell.fsFieldCell.fsLast.fsLabelVertical.fsSpan25 { padding-right: 16px!important; }

  #_fsCell118877855 { padding-right: 16px!important; }
  #_fsCell118877866 { padding-right: 0px!important; }
  #_fsCell118877869 { padding-left: 16px!important; }
  #_fsCell118877870 { padding-left: 16px!important; }



/**/
.fsSubFieldGroup { width: 100%; margin-top: 6px; }

.fsSubField.fsNameFirst { width: 100%!important; }
.fsSubField.fsNameLast  { width: 100%!important; }

.fsRowBody.fsCell.fsFieldCell.fsFirst.fsLast.fsLabelVertical.fsSpan100 { width: 100%!important; }

.fsSubField.fsNameFirst { padding-right: 0px!important; }
.fsSubField.fsNameLast  { padding-left: 0px!important;  }

.fsRow.fsFieldRow:not(.fsLastRow) > .fsRowBody.fsCell.fsFieldCell.fsFirst.fsLabelVertical.fsSpan50 { width: 100%!important; padding-right: 0px!important; }
.fsRow.fsFieldRow:not(.fsLastRow) > .fsRowBody.fsCell.fsFieldCell.fsLast.fsLabelVertical.fsSpan50  { width: 100%!important; padding-left: 0px!important;  }

.fsRowBody.fsCell.fsFieldCell.fsFirst.fsLast.fsLabelVertical.fsSpan100 { width: auto; }

.fsLabelVertical.fsSpan100 .fieldset-content > .horizontal { width: 100%; height: 30px; }
.fsLabelVertical.fsSpan50  .fieldset-content > .horizontal { width: 100%; height: 30px; }
.fsLabelVertical.fsSpan33  .fieldset-content > .horizontal { width: 100%; height: 30px; }
.fsLabelVertical.fsSpan25  .fieldset-content > .horizontal { width: 100%; height: 30px; }

.fsForm > .fsPage > .fsSection:nth-last-child(2) { padding-top: 5px; }



/* NEW */

.fsRowBody.fsCell.fsFieldCell.fsFirst { width: 100%; }


} /* media */